{
	"101001421_0": "\"Oh<speed=0.5>...</speed> No! This ticket was a gift, but I'm gonna be late!\"",
	"101001421_1": "\"Hello, this is Hibiki.\"",
	"101001421_2": "\"We've detected Noise! We're about to contact Tsubasa as well...\"",
	"101001421_3": "\"Master, let me handle this alone! Tsubasa-san has another fight to focus on today.\"",
	"101001421_4": "\"I want her to sing until the end without any interruptions. Please!\"",
	"101001421_5": "\"Can you handle it?\"",
	"101001421_6": "\"Yeah!\"",
	"101001421_7": "(This is so strange. I'm excited, but deep in my heart, I feel so calm.)",
	"101001421_8": "(When I met the producer of Metro Music, Tony Glazer, I was just as calm.)",
	"101001421_9": "(I didn't even have time to think about this new world. And now, I can face it head on!)",
	"101001421_10": "(I'll put all of my emotion into my song!)",
	"101001421_11": "\"They just keep spawning!\"",
	"101001421_12": "\"But you know what? I feel like I can do anything right now. If you all came here because of me...\"",
	"101001421_13": "\"I'll take responsibility and beat you all down!\""
}